library(startR)

path <- '/esarchive/exp/CMIP6/dcppA-hindcast/miroc6/cmip6-dcppA-hindcast_i1p1/DCPP/MIROC/MIROC6/dcppA-hindcast/r1i1p1f1/Omon/$var$/gn/v20200416/$var$_Omon_MIROC6_dcppA-hindcast_s1960-r1i1p1f1_gn_196011-197012.nc'

data <- Start(dat = path,
              var = 'tos',
              x = 'all',
              y = 'all',
              time = 'all',
              retrieve = TRUE)
dim(data)
summary(data)


